body
{
	background-color: #bff8ee;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	text-align : justify;
	margin-right: 2%;
	margin-left: 2%;
	margin-top:2px;
	padding: 0% 8%;
}

a:link {color: #0c60c9}
a:active {color: green}
a:visited {color: #f610d8}




#menu { 
		margin: 0px 0 0 0px; 
		text-align: center;
		background-color: #d7efee; 
		background-image: url(../graphics/HeaderBackground.jpg);
		color: #4473FF; 
		font-family: sans-serif; 
		font-size: 20pt;
		font-weight: normal;
		color: #4473FF;
		border-radius: 25px;
  		-o-border-radius: 25px;
  		-moz-border-radius: 25px;
  		-webkit-border-radius: 25px;
		}
	
#menu ul { list-style:none; }

#menu ul li { 
	display:inline; 
	float:inherit; 
	margin-bottom:20px;
	-moz-border-radius: 4px; -webkit-border-radius:4px; border-radius: 4px;
	}

#menu ul li a { 
	padding:2%; 
	text-decoration: none; 
	font: bold 20pt Helvetica, Sans-Serif; 
	letter-spacing: -1px; 
	color: blue;
	text-shadow: #eee 0px 0px 2px; 
	background: rgba(191,248,238,0.3);		/* background color set to RGBA, with opacity on 0.3 */
	-moz-border-radius: 8px; -webkit-border-radius:8px;
	}

	/* :first-child pseudo selector with rounded top left corner */
/* #menu ul li:first-child a { -moz-border-radius-topleft: 12px; -webkit-border-top-left-radius:12px; } */
 
/* :last-child pseudo selector with rounded top right corner */
/* #menu ul li:last-child a { -moz-border-radius-topright: 12px; -webkit-border-top-right-radius:12px; }	*/
	
	
/* hover state shows a linear gradient and opacity it brought down to 0.9 and also shows a very slight grey shadow on top */
#menu ul li a:hover { 
-moz-box-shadow: 0 -5px 10px #777; -webkit-box-shadow: 0 -5px 10px #777;
background-image: -o-linear-gradient(bottom, rgb(110, 245, 236) 0%, rgb(185, 247, 108) 100%);
background-image: -moz-linear-gradient(bottom, rgb(110, 245, 236) 0%, rgb(185, 247, 108) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(110, 245, 236) 0%, rgb(185, 247, 108) 100%);
background-image: linear-gradient(to bottom, rgb(110, 245, 236) 0%, rgb(185, 247, 108) 100%);
/* background-color:rgba(191,248,238, 0.9) !important; */
}
 
 
/* another RGBA background, now with an opacity of 0.8   */
#menu ul li a.active { background: rgba(216,248,248,0.8) !important; }	
	



h1	{text-align: center; font-size: 2.5em; font-weight: bold; min-width:60%; }
h2 {text-align: center; font-size: 2em; font-weight: bold; min-width:60%;}
h3 {text-align: left;   font-size: 1em; font-weight: bold;}
/* h4 is used in menu_fert.php */
h4 {	text-align: left; 
		font-size: 1.1em; 
		font-weight: bold; 
		display: inline; 
		min-width: 15%;
/*		margin: 20px, 50px, 0, 10px;   */
	}


.text
{
	background-color : #d8f8f8;
	Padding:5%;
	padding-top:0%;
	margin-right: 10px;
	min-width:50%;
	border-radius: 15px;
  	-o-border-radius: 15px;
  	-moz-border-radius: 15px;
  	-webkit-border-radius: 15px;
}

a.text:link {color: #3E48FF; font-weight: bold;}
a.text:active {color: #39FFD7; font-weight: bold;}
a.text:visited {color: #E940FF; font-weight: bold;} 







/* Used for reports in fert section */
div.report
{
	background-color: #d8f8f8;
	color: blue;
	font-family: Arial, Helvetica, sans-serif;
	text-align : justify;
	border-radius: 5px;
  	-o-border-radius: 5px;
  	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
}
div.report.table { border: 1px solid black; border-spacing: 0px; margin-left: auto; margin-right: auto; }
div.report.td { text-align: center; padding: 1%; border: 1px solid black; }


table
{
	background-color: #d8f8f8;
	color: blue;
	font-family: Arial, Helvetica, sans-serif;
	text-align : center;
	min-width:10%;
	margin: 1%;
	border-width: 1px;
	border-color: black;
	padding: 1%;
}

table.caption
{ color:black;
}

td
{	text-align: center;
	padding: 10px;
}


table.oil
{
	margin: 1%;
	border:1px solid black;
}

table.oil.th
{
	height: 20em;
	text-align: center;
	font-size: 200%;
	border:1px solid black;
}

table.oil.tr
{
	height: 17em;
	border:1px solid black;
}

table.oil.td
{
	text-align: center;
	border:1px solid black;
}


img { border: 0; }

figure { padding: 5px; }

figure.imgleft 
{
	text-align: center; 
	float:left;
}

figure.imgright 
{
	text-align: center;
	float:right;
}



#container {
	text-align: justify;
	}
#container > figure {
	padding: 1%;
	display: inline-block;
	vertical-align: top;
	}
#container > figure:last-child {
	text-align: center;
	}
#container:after {
	content: "";
	width: 100%;
	display: inline-block;
    }



b
{ 	color: blue;	
}


.print
{
	background-color : #d8f8f8;
	Padding:1%;
	padding-top:0%;
	margin:0%;
	margin-right: 1px;
	margin-left: 1px ;
}
a.text:link {color: #3E48FF; font-weight: bold;}
a.text:active {color: #39FFD7; font-weight: bold;}
a.text:visited {color: #E940FF; font-weight: bold;} 



/* background-color:#97f35a; */
.feedback
{
	background-color:#99FF99;
	border-color:black;
	Padding:5%;
	padding-top:0%; 
	border-style:double;
}
a.feedback:link {color: #3E48FF; font-weight: bold;}
a.feedback:active {color: #39FFD7; font-weight: bold;}
a.feedback:visited {color: #E940FF; font-weight: bold;}



OL.roman { list-style-type: upper-roman ; }
li	{ 	padding:10px 2px; }


div.center {text-align: center; }

div.fb-like
{
    top:-3px;
    left:-25px;
    display:inline;
}

#___plusone_0, #___plusone_0 iframe {
 display:inline;
 height:23px;
}



